# 页面标题
VUE_APP_TITLE = 共享电动车管理系统

# 生产环境配置
ENV = 'production'

# 共享电动车管理系统/生产环境
VUE_APP_BASE_API = 'https://dianche.chuantewulian.cn/prod-api'

# 小程序外链跳转设备
VUE_APP_WX_DEVICE_URL = 'weixin://dl/business/?appid=wx4d178f8c80348214&env_version=release'
